<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="AudioFile" id="{844a0447-77dd-4f4c-98c9-9e7ad82b078b}">
		<property name="assetPath">
			<value>SFX/REPAIR MODE/Components/Button/Leave/Pad/RepMode_Comp_Button_LeavePad_05.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>48</value>
		</property>
		<property name="channelCount">
			<value>1</value>
		</property>
		<property name="length">
			<value>1.6214166666666667</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{26e3e148-ef59-4a99-9ece-7666053d385e}</destination>
		</relationship>
	</object>
</objects>
